curl --request GET \
--url https://api.aries.com/v1/stock/ebitda-estimate \
--header 'Authorization: Bearer <token>'{
"ebitdaEstimates": {
"data": [
{
"ebitdaAvg": 41837998080,
"ebitdaHigh": 43157000192,
"ebitdaLow": 39904002048,
"numberAnalysts": 25,
"period": "2027-09-30",
"year": 2027,
"quarter": 4
},
{
"ebitdaAvg": 31958001664,
"ebitdaHigh": 33003999232,
"ebitdaLow": 30474000384,
"numberAnalysts": 25,
"period": "2027-06-30",
"year": 2027,
"quarter": 3
},
{
"ebitdaAvg": 29007001600,
"ebitdaHigh": 30011000832,
"ebitdaLow": 27699001344,
"numberAnalysts": 25,
"period": "2027-03-31",
"year": 2027,
"quarter": 2
}
],
"symbol": "AAPL",
"freq": "quarterly"
}
}Retrieve analyst EBITDA (Earnings Before Interest, Taxes, Depreciation, and Amortization) estimates for profitability forecasting. Analyze operational earnings expectations.
Use Case: Calculate forward EV/EBITDA multiple using next year’s EBITDA consensus estimate.
curl --request GET \
--url https://api.aries.com/v1/stock/ebitda-estimate \
--header 'Authorization: Bearer <token>'{
"ebitdaEstimates": {
"data": [
{
"ebitdaAvg": 41837998080,
"ebitdaHigh": 43157000192,
"ebitdaLow": 39904002048,
"numberAnalysts": 25,
"period": "2027-09-30",
"year": 2027,
"quarter": 4
},
{
"ebitdaAvg": 31958001664,
"ebitdaHigh": 33003999232,
"ebitdaLow": 30474000384,
"numberAnalysts": 25,
"period": "2027-06-30",
"year": 2027,
"quarter": 3
},
{
"ebitdaAvg": 29007001600,
"ebitdaHigh": 30011000832,
"ebitdaLow": 27699001344,
"numberAnalysts": 25,
"period": "2027-03-31",
"year": 2027,
"quarter": 2
}
],
"symbol": "AAPL",
"freq": "quarterly"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
(Required) Stock ticker symbol
(Optional) Frequency: annual, quarterly
Successful response
EBITDA estimates data wrapper
Show child attributes
Was this page helpful?